<div class="container">
  <div class="row">
    <div class="col-md-9">
      <app-quiz-description-column></app-quiz-description-column>
    </div>
    <div class="col-md-3">
      <app-home-profile-column></app-home-profile-column>
    </div>
  </div>
</div>
